/* CSS Document */
body {
	background-image:url(../images/background2.gif);
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	padding: 0px;
	margin: 0px;
	/*border: 0;	*/
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	color: #363636;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	color: #6666CC;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	color: #6666CC;
	text-decoration: underline;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	/*color: #000000;	
	padding: 0px;
	margin: 0px;
	border: 0;*/
	}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	color: #555555;
	padding: 0;
	margin: 0;
	border: 0;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:120%;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	color: #666699;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	color: #555555;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 135%;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	}
em {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	}
.input1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.prodsubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	}
	
	.prodsubtitle_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	}
	
img{
	border-style:none;
	border-width:0;
}
.sepiafont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 175%;
	font-weight: bold;
	font-variant: normal;
	color: #744A00;
}
.pike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #ECECEC;
	padding: 0;
	margin: 0;
	border: 0;
}
/*added by chirag s pujara on 13-dec 2004*/
.hdtable{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #9999CC;
	}
	
.white-txt {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 26px;
	font-style: bold;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}	

.buttons {
	BORDER-RIGHT: #0079C0 1px outset;
	BORDER-TOP: #0079C0 1px outset;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: #0079C0 1px outset;
	COLOR: white;
    background-color : #464589;
	BORDER-BOTTOM: #0079C0 1px outset;
	FONT-FAMILY: arial;
	FONT-WEIGHT: normal;
	height:20px;
	letter-spacing:0.05em;
	padding-left:5px;
	padding-right:5px;
	}
	
.13header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #555555;
}

.time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #C2C2C2;
	background-color: #ECECEC;
	padding: 0;
	margin: 0;
	border: 0;
}
.img-center { vertical-align:middle;}
.emailpopup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: none;
	font-variant: normal;
	color: #333333;
	}


.muktievent_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #636892;
	font-size:15;
	font-weight:bold;
}

.muktievent_textbold {
	font-family: verdana;
	color:#000000;
	font-weight:bold;
	font-size:12px;
}

.muktievent_text {
	font-family: verdana;
	color:#000000;
	font-weight: normal;
	font-size:12px;
}